Subject: bug#28842: gnus-sync is missing

From: Richard Stallman <[email-masked]>
Date: Mon, 11 Dec 2017 17:37:53 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The name "gnus-cloud" has a problem -- it uses the word "cloud"
which is a buzzword that spreads confusion.  Using that term is harmful.
(See https://gnu.org/philosophy/words-to-avoid.html#CloudComputing.)

What does this facility do?  Surely we can find a coherent and
non-confusing name for it.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.